/*
Layers CSS 1.0.2 
Released by Jerry Jäppinen under the MIT license
http://eiskis.net/layers
2013-10-25 14:56 Europe/Helsinki
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, a, small, strong, sub, sup, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,#wapper table, caption,#wapper tbody, tfoot, thead,#wapper tr,#wapper th, #wapper td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	outline:0;
	border-width:0;
	border-style:solid;
	border-color:transparent;
	background:transparent;
	outline-style:solid;
	vertical-align:baseline
}



html, body, blockquote, pre, table, form {
	margin:0;
	padding:0
}
figure, button, input, select, textarea {
	margin:0
}
img, iframe, button, input, select, textarea {
	max-width:100%;
}

img{
height:auto}
iframe {
	width:100%
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display:block
}
audio, canvas, video {
	display:inline-block;
*display:inline;
*zoom:1
}
audio:not([controls]) {
display:none
}
[hidden] {
display:none
}
img {
	-ms-interpolation-mode:bicubic
}
svg:not(:root) {
overflow:hidden
}
pre {
	white-space:pre-wrap;
	word-wrap:break-word
}
ul {
	list-style:disc;
	padding-left:2em
}
ol {
	list-style:decimal;
	padding-left:2em
}
nav ul, nav ol {
	list-style:none;
	list-style-image:none;
	padding-left:0
}
sub, sup {
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup {
	top:-0.5em
}
sub {
	bottom:-0.25em
}
#wapper table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0
}
#wapper caption,#wapper th, #wapper td {
	text-align:left;
	vertical-align:top
}
html {
	font-size:100%;
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
h1, h2, h3, h4, h5, h6, strong, dt, mark, th {
	font-weight:bold
}
a {
	text-decoration:none
}
a:hover {
	text-decoration:underline
}
.nav-inner a:hover {
	text-decoration:none
}
input, select, textarea, button {
	font-family:inherit
}
button, input, select, textarea, pre, code, kbd, samp {
	font-weight:inherit
}
button, select {
	text-transform:none
}
em, dfn, q, blockquote {
	font-style:italic
}
del {
	text-decoration:line-through
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
input[type="search"] {
	-webkit-appearance:textfield;
	-moz-appearance:textfield
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
input[type="checkbox"], input[type="radio"] {
	box-sizing:border-box;
	padding:0
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance:button
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	text-align:center
}
button, input, select {
	vertical-align:baseline;
*vertical-align:middle
}
textarea {
	overflow:auto;
	vertical-align:top
}
body {
	cursor:default
}
abbr[title], dfn[title] {
	text-decoration:underline;
	cursor:help
}
a, label, button, input[type="submit"], input[type="button"], input[type="reset"] {
	cursor:pointer
}
.disabled button, .disabled label, .disabled a, button.disabled, label.disabled, a.disabled, .disabled input[type="submit"], .disabled input[type="button"], .disabled input[type="reset"], input[type="submit"].disabled, input[type="button"].disabled, input[type="reset"].disabled {
	cursor:default
}
a[disabled], button[disabled], input[disabled] {
	cursor:default
}
a:focus {
	outline-style:dotted
}
a:active, a:hover {
	outline:0
}
input[type="text"].squeeze, input[type="password"].squeeze, input[type="email"].squeeze, input[type="url"].squeeze, input[type="search"].squeeze, input[type="tel"].squeeze, input[type=""].squeeze, input:not([type]).squeeze {
width:40%;
max-width:14em
}
textarea {
	width:60%;
	max-width:32em;
	height:10.72em
}
textarea.squeeze {
	width:40%;
	height:4.02em;
	max-width:20em
}
button.plain, input.plain, textarea.plain {
	border-width:0;
	border-style:solid;
	background-color:transparent;
	padding:0
}
button.plain, input[type="submit"].plain, input[type="button"].plain, input[type="reset"].plain {
	line-height:inherit;
	font-size:inherit;
	font-family:inherit
}
input.buffer, input.buffer-top, textarea.buffer, textarea.buffer-top {
	padding-top:0.35em
}
input.buffer, input.buffer-right, textarea.buffer, textarea.buffer-right {
	padding-right:0.6em
}
input.buffer, input.buffer-bottom, textarea.buffer, textarea.buffer-bottom {
	padding-bottom:0.4em
}
input.buffer, input.buffer-left, textarea.buffer, textarea.buffer-left {
	padding-left:0.6em
}
.row, .column {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.row {
	width:100%;
	clear:both;
	float:none
}
.row-content {
	margin:0 auto;
	max-width:70em
}
.row-content.buffer, .row-content.buffer-top {
	padding-top:2%
}
.row-content.buffer.even, .row-content.buffer-top.even {
	padding-top:2%
}
.row-content.buffer, .row-content.buffer-right {
	padding-right:8%
}
.row-content.buffer, .row-content.buffer-bottom {
	padding-bottom:6%
}
.row-content.buffer, .row-content.buffer-left {
	padding-left:8%
}

@media handheld, only screen and (min-width:48em) and (max-width:1055px) {
.row-content.buffer, .row-content.buffer-right {
	padding-right:4%
}
.row-content.buffer, .row-content.buffer-bottom {
	padding-bottom:0%
}
.row-content.buffer, .row-content.buffer-left {
	padding-left:4%
}

}


@media only screen and (max-width:630px){
header .row-content.buffer, .row-content.buffer-left {
	padding-left:2%
}
header .row-content.buffer, .row-content.buffer-right {
	padding-right:2%
}
}




.column {
	clear:none;
	float:left;
	min-height:1px
}
.column.first, .column.full, .column.twelve, .column.center {
	clear:both
}
.column.right {
	float:right
}
.column.center, .column.right.center {
	float:none
}
.column {
	margin-left:0;
	margin-right:2%
}
.column.two_left {
	margin-left:0;
	margin-right:4%
}

.column.two_right {
	margin-left:4%;
	margin-right:0;
}


.column.last, .column.reset {
	margin-right:0 !important
}
.column.right {
	margin-right:0;
	margin-left:3.8%
}
.column.right.last, .column.right.reset {
	margin-left:0 !important
}
.column.center, .column.right.center {
	margin-right:auto !important;
	margin-left:auto !important
}
.column.full, .column.twelve {
	width:100%
}
.column.one {
	width:4.85%
}
.column.two, .column.sixth {
	width:13.45%
}
.column.three, .column.fourth {
	width:22.05%
}


.sidebar.column.three, .sidebar.column.fourth {
	width:23.95%
}

footer .column.three,footer .column.fourth {
	width:23.5%
}
footer .last {
	marfin-right:0}



.column.four, .column.twosixths, .column.third {
	width:30.75%
}
.column.five {
	width:39.45%
}
.column.six, .column.half, .column.threesixths, .column.twofourths {
	width:46%
}
.column.six.shuffle-item {
	width:48%
}

.column.seven {
	width:56.75%
}
.column.eight, .column.foursixths, .column.twothirds {
	width:65.4%
}
.column.nine, .column.threefourths {
	width:74.05%
}
.column.ten, .column.fivesixths {
	width:82.7%
}
.column.eleven {
	width:91.35%
}
.column.push-one {
	margin-left:8.65%
}
.column.right.push-one {
	margin-right:8.65%
}
.column.push-two, .column.push-sixth {
	margin-left:17.25%
}
.column.right.push-two, .column.right.push-sixth {
	margin-right:17.25%
}
.column.push-three, .column.push-fourth {
	margin-left:25.85%
}
.column.right.push-three, .column.right.push-fourth {
	margin-right:25.85%
}
.column.push-four, .column.push-twosixths, .column.push-third {
	margin-left:34.55%
}
.column.right.push-four, .column.right.push-twosixths, .column.right.push-third {
	margin-right:34.55%
}
.column.push-five {
	margin-left:43.25%
}
.column.right.push-five {
	margin-right:43.25%
}
.column.push-six, .column.push-half, .column.push-threesixths, .column.push-twofourths {
	margin-left:51.8%
}
.column.right.push-six, .column.right.push-half, .column.right.push-threesixths, .column.right.push-twofourths {
	margin-right:51.8%
}
.column.push-seven {
	margin-left:60.55%
}
.column.right.push-seven {
	margin-right:60.55%
}
.column.push-eight, .column.push-foursixths, .column.push-twothirds {
	margin-left:69.2%
}
.column.right.push-eight, .column.right.push-foursixths, .column.right.push-twothirds {
	margin-right:69.2%
}
.column.push-nine, .column.push-threefourths {
	margin-left:77.85%
}
.column.right.push-nine, .column.right.push-threefourths {
	margin-right:77.85%
}
.column.push-ten, .column.push-fivesixths {
	margin-left:86.5%
}
.column.right.push-ten, .column.right.push-fivesixths {
	margin-right:86.5%
}
.column.push-eleven {
	margin-left:95.15%
}
.column.right.push-eleven {
	margin-right:95.15%
}
.column.one.reset {
	width:8.3%
}
.column.two.reset, .column.sixth.reset {
	width:16.65%
}
.column.three.reset, .column.fourth.reset {
	width:25%
}
.column.four.reset, .column.twosixths.reset, .column.third.reset {
	width:33.3%
}
.column.five.reset {
	width:41.65%
}
.column.six.reset, .column.half.reset, .column.threesixths.reset, .column.twofourths.reset {
	width:50%
}
.column.seven.reset {
	width:58.3%
}
.column.eight.reset, .column.foursixths.reset, .column.twothirds.reset {
	width:66.6%
}
.column.nine.reset, .column.threefourths.reset {
	width:75%
}
.column.ten.reset, .column.fivesixths.reset {
	width:83.35%
}
.column.eleven.reset {
	width:91.7%
}
.column.reset.push-one {
	margin-left:8.3%
}
.column.reset.right.push-one {
	margin-right:8.3%
}
.column.reset.push-two, .column.reset.push-sixth {
	margin-left:16.65%
}
.column.reset.right.push-two, .column.reset.right.push-sixth {
	margin-right:16.65%
}
.column.reset.push-three, .column.reset.push-fourth {
	margin-left:25%
}
.column.reset.right.push-three, .column.reset.right.push-fourth {
	margin-right:25%
}
.column.reset.push-four, .column.reset.push-twosixths, .column.reset.push-third {
	margin-left:33.3%
}
.column.reset.right.push-four, .column.reset.right.push-twosixths, .column.reset.right.push-third {
	margin-right:33.3%
}
.column.reset.push-five {
	margin-left:41.65%
}
.column.reset.right.push-five {
	margin-right:41.65%
}
.column.reset.push-six, .column.reset.push-half, .column.reset.push-threesixths, .column.reset.push-twofourths {
	margin-left:50%
}
.column.reset.right.push-six, .column.right.reset.push-half, .column.right.reset.push-threesixths, .column.right.reset.push-twofourths {
	margin-right:50%
}
.column.reset.push-seven {
	margin-left:58.3%
}
.column.reset.right.push-seven {
	margin-right:58.3%
}
.column.reset.push-eight, .column.reset.push-foursixths, .column.reset.push-twothirds {
	margin-left:66.6%
}
.column.reset.right.push-eight, .column.reset.right.push-foursixths, .column.reset.right.push-twothirds {
	margin-right:66.6%
}
.column.reset.push-nine, .column.reset.push-threefourths {
	margin-left:75%
}
.column.reset.right.push-nine, .column.reset.right.push-threefourths {
	margin-right:75%
}
.column.reset.push-ten, .column.reset.push-fivesixths {
	margin-left:83.35%
}
.column.reset.right.push-ten, .column.reset.right.push-fivesixths {
	margin-right:83.35%
}
.column.reset.push-eleven {
	margin-left:91.7%
}
.column.reset.right.push-eleven {
	margin-right:91.7%
}
.column.fluid {
	clear:none;
	float:left;
	width:100%;
	margin-left:0;
	margin-right:0
}
.column.fluid > .column-content {
	margin-right:10em
}
.column.fixed {
	position:static;
	clear:none;
	float:right;
	margin-right:0;
	margin-left:-100%;
	width:10em
}
.column.fluid.right > .column-content {
	margin-right:0;
	margin-left:10em
}
.column.fixed.right {
	float:left
}
ul.plain, ul.plain ul, ul.plain ol, ol.plain, ol.plain ul, ol.plain ol, ul.inline, ol.inline, ul.collapse, ol.collapse {
	padding-left:0;
	list-style-type:none
}
ul.plain ul, ul.plain ol, ol.plain ul, ol.plain ol, ul.inline ul, ul.inline ol, ol.inline ul, ol.inline ol, ul.collapse ul, ul.collapse ol, ol.collapse ul, ol.collapse ol {
	margin-top:0;
	margin-bottom:0
}
dl.plain dt {
	font-weight:inherit
}
ul.inline.right, ol.inline.right, dl.inline.right {
	text-align:right
}
ul.inline.center, ol.inline.center, dl.inline.center {
	text-align:center
}
ul.inline > li, ol.inline > li, dl.inline > dt, dl.inline > dd {
	display:inline
}
ul.collapse, ol.collapse, dl.collapse {
	float:left;
	clear:none
}
ul.collapse.right, ol.collapse.right, dl.collapse.right {
	float:right
}
ul.collapse > li, ol.collapse > li, dl.collapse > dt, dl.collapse > dd {
	float:left;
	clear:none
}
body {
	line-height:1.34
}
h1, h2, h3, h4, h5, h6 {
	margin-top:1.34em;
	margin-bottom:0.67em
}
p, ul, ol, table, pre, blockquote {
	margin-top:0.67em;
	margin-bottom:1.34em
}

#vcms_content p,#vcms_content ul,#vcms_content ol,#vcms_content table,#vcms_content pre,#vcms_content blockquote {
	margin-top:0;
	margin-bottom:0;
}
ul ul, ul ol, ol ol, ol ul {
	margin-top:0;
	margin-bottom:0.67em
}
dl {
	margin-bottom:1.34em
}
dl.plain {
	margin-top:0.67em
}
dl.reset, dl.reset-top {
	margin-top:0
}
dt {
	margin-top:0.67em;
	margin-bottom:0
}
dl.plain > dt, dl.inline > dt, dl.collapse > dt {
	margin-top:0
}
dd {
	margin-top:0;
	margin-bottom:0;
	margin-left:0
}
caption {
	margin-bottom:0.67em
}
#wapper th, #wapper td {
	padding:0.67em
}
.squeeze th, .squeeze td, th.squeeze, td.squeeze,#wapper table table th, #wapper table table td {
	padding:0.335em
}
table.plain th, table.plain td, tr.plain th, tr.plain td, tbody.plain th, tbody.plain td, thead.plain th, thead.plain td, tfoot.plain th, tfoot.plain td, th.plain, td.plain {
	padding:0
}
h1.squeeze, h2.squeeze, h3.squeeze, h4.squeeze, h5.squeeze, h6.squeeze, h1.squeeze-top, h2.squeeze-top, h3.squeeze-top, h4.squeeze-top, h5.squeeze-top, h6.squeeze-top {
	margin-top:0.67em
}
p.squeeze, ul.squeeze, ol.squeeze, table.squeeze, pre.squeeze, blockquote.squeeze, p.squeeze-top, ul.squeeze-top, ol.squeeze-top, table.squeeze-top, pre.squeeze-top, blockquote.squeeze-top {
	margin-top:0.335em
}
h1.squeeze, h2.squeeze, h3.squeeze, h4.squeeze, h5.squeeze, h6.squeeze, h1.squeeze-bottom, h2.squeeze-bottom, h3.squeeze-bottom, h4.squeeze-bottom, h5.squeeze-bottom, h6.squeeze-bottom {
	margin-bottom:0.335em
}
p.squeeze, ul.squeeze, ol.squeeze, table.squeeze, pre.squeeze, blockquote.squeeze, p.squeeze-bottom, ul.squeeze-bottom, ol.squeeze-bottom, table.squeeze-bottom, pre.squeeze-bottom, blockquote.squeeze-bottom {
	margin-bottom:0.67em
}
.push, .push-top {
	margin-top:1.34em
}
.push, .push-right {
	margin-right:1.34em
}
.push, .push-bottom {
	margin-bottom:1.34em
}
.push, .push-left {
	margin-left:1.34em
}
.reset, .reset-top {
	margin-top:0
}
.reset, .reset-right {
	margin-right:0
}
.reset, .reset-bottom {
	margin-bottom:0
}
.reset, .reset-left {
	margin-left:0
}
.buffer, .buffer-top {
	padding-top:1em
}
.buffer.even, .buffer-top.even {
	padding-top:2em
}
.buffer, .buffer-right {
	padding-right:2em
}
.buffer, .buffer-bottom {
	padding-bottom:2em
}
.buffer, .buffer-left {
	padding-left:2em
}
.no-buffer, .no-buffer-top {
	padding-top:0
}
.no-buffer, .no-buffer-right {
	padding-right:0
}
.no-buffer, .no-buffer-bottom {
	padding-bottom:0
}
.no-buffer, .no-buffer-left {
	padding-left:0
}
th.left, td.left {
	text-align:left
}
th.right, td.right {
	text-align:right
}
th.center, td.center {
	text-align:center
}
th.top, td.top {
	vertical-align:top
}
th.vertical-center, td.vertical-center, th.middle, td.middle {
	vertical-align:middle
}
th.bottom, td.bottom {
	vertical-align:bottom
}
body {
	word-break:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-epub-hyphens:auto;
	hyphens:auto
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"] {
	word-break:normal
}
html {
	font-family:"Segoe UI", "Lucida Grande", "Ubuntu", "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}
blockquote, q {
	font-family:"Droid Serif", "Georgia", serif
}
pre, code, kbd, samp {
	font-family:"Menlo", "Monaco", "Segoe UI Mono", "Droid Sans Mono", "Consolas", monospace;
	font-size:0.9em
}
pre code, pre kbd, pre samp {
	font-size:1em
}
h1, h2, h3 {
	text-rendering:optimizeLegibility
}
.keep-left, .keep-right {
	clear:none
}
.keep-left {
	float:left
}
.keep-right {
	float:right
}
.keep-center {
	margin-right:auto;
	margin-left:auto
}
.static {
	position:static
}
.relative {
	position:relative
}
.absolute {
	position:static
}
.fixed {
	position:fixed
}
.block {
	display:block
}
.inline-block {
	display:inline-block
}
.inline {
	display:inline
}
ul.inline, ol.inline, dl.inline {
	display:block
}
.hidden {
	display:none
}
.clear {
	clear:both
}
.clear-after:after {
	content:" ";
	display:table;
	clear:both
}
.clear-after {
*zoom:1
}
.dry {
	text-indent:-9999em;
	direction:ltr
}
.content-box {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
.border-box {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
